## gnoemoe 2.2.0+dfsg

=== debian/changelog ===
gnoemoe (2.2.0+dfsg-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to Source Format 3.0 (quilt)
  * Disable Ruby scripting, as it's 1.8-only

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 15 Jan 2014 12:25:58 +0100

gnoemoe (2.2.0+dfsg-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/04_unused-but-set-variable.diff: Unset -Werror to avoid FTBFS
    with gcc 4.6 (Closes: #625346)
  * debian/patches/05_libnotify-0.7.diff: Transition to libnotify 0.7
    (Closes: #630270)
  * debian/patches/06_add_X11_link.diff: Be sure we are linking against X11
    library as we are using some functions (Closes: #554645)
  * debian/control: Bump libnotify build-dependency to 0.7

 -- Laurent Bigonville <bigon@debian.org>  Wed, 03 Aug 2011 10:45:41 +0200

gnoemoe (2.2.0+dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * 02_gtksourceview2.diff - (Closes: #541964). 
    + Build with gtksourceview2.0-dev.
  * 03_mcp_edit_crash.diff - (Closes: #477079).
    + Don't crash on MCP edit.
    + Thanks to Joshua Judson Rosen for the patch.
  * Add appropriate copyright holders to debian/copyright and clean up syntax.
  * Bump Standards Version to 3.8.3.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 05 Oct 2009 15:51:02 -0400

gnoemoe (2.2.0+dfsg-2) unstable; urgency=low

  * Built against the new libvte.
  * Added build-depend restriction on libvte-dev for (>= 0.16.2).
  * Added debian/patches/01-remove-_-undefs.diff, courtesy
    of Sjoerd Simons.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 28 May 2007 15:51:31 +0200

gnoemoe (2.2.0+dfsg-1) unstable; urgency=low

  [ Jesse van den Kieboom ]
  * New upstream release.
  * Fixed problem of using blocking connect when fetching icons (closes: #388321).

  [ Paul van Tilburg ]
  * Added a debian/watch file. 

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 24 Aug 2006 16:00:29 +0200

gnoemoe (2.1.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added myself to the uploaders.
  * Provide DFSG version of the sources (i.e. removal
    of the parser from the original source):
    - debian/control: dropped the build-depends on gperf and bison.
    - debian/copyright: removed clauses for files no longer present.
    - debian/rules: added configure option --disable-parser.
  * Bumped the debhelper compat version to 5 (and the build-depend on
    debhelper), bumped the standards version to 3.7.2; no changes needed.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 24 Aug 2006 15:19:09 +0200

gnoemoe (2.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Jesse van den Kieboom <jesse@icecrew.nl>  Mon, 24 Apr 2006 09:14:28 +0200

gnoemoe (2.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Jesse van den Kieboom <jesse@icecrew.nl>  Sun, 23 Apr 2006 17:22:33 +0200

gnoemoe (2.0.8-1) unstable; urgency=low

  * Initial release (closes: #347934).

 -- Jesse van den Kieboom <jesse@icecrew.nl>  Sun,  9 Apr 2006 20:35:40 +0200
