=== debian/control ===
Source: gnoemoe
Section: gnome
Priority: optional
Maintainer: Jesse van den Kieboom <jesse@icecrew.nl>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev (>= 2.8.0), libgtk2.0-dev (>= 2.8.0), libgtksourceview2.0-dev, libgnomevfs2-dev, libgnomeui-dev, libvte-dev (>= 0.16.2), libglade2-dev, libxml2-dev, intltool, libnotify-dev (>= 0.7.0)
Standards-Version: 3.8.3

Package: gnoemoe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A GNOME MOO Client
 GnoeMoe is a GNOME/GTK+ MOO client. It's stable and feature rich. Some of the 
 features include ANSI, MCP (the MOO Client Protocol), multiple tabbed worlds, 
 internal editor with syntax checker, external editors, limited ruby scripting 
 and triggers. GnoeMoe aims to integrate in the GNOME desktop environment as
 well as possible.
