=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

binary-install/gnoemoe::
	cp debian/gnoemoe-icon.xpm debian/gnoemoe/usr/share/pixmaps

DEB_CONFIGURE_EXTRA_FLAGS := --disable-parser
