=== debian/watch ===
version=3
http://www.icecrew.nl/software/gnoemoe/download/gnoemoe-(.*).tar.gz
